Releases you can see, newest first
curl --request GET \
--url https://patch.gg/api/v1/projects/{owner}/{slug}/releasesconst options = {method: 'GET'};
fetch('https://patch.gg/api/v1/projects/{owner}/{slug}/releases', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/projects/{owner}/{slug}/releases"
response = requests.get(url)
print(response.text){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project": "<string>",
"version": "<string>",
"channel": "dev",
"status": "draft",
"kind": "web_game",
"trust_tier": "sandboxed",
"changelog": "<string>",
"manifest": {},
"created_at": "<string>",
"submitted_at": "<string>",
"published_at": "<string>"
}
],
"next_cursor": "<string>"
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}Releases
Releases you can see, newest first
GET
/
projects
/
{owner}
/
{slug}
/
releases
Releases you can see, newest first
curl --request GET \
--url https://patch.gg/api/v1/projects/{owner}/{slug}/releasesconst options = {method: 'GET'};
fetch('https://patch.gg/api/v1/projects/{owner}/{slug}/releases', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://patch.gg/api/v1/projects/{owner}/{slug}/releases"
response = requests.get(url)
print(response.text){
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project": "<string>",
"version": "<string>",
"channel": "dev",
"status": "draft",
"kind": "web_game",
"trust_tier": "sandboxed",
"changelog": "<string>",
"manifest": {},
"created_at": "<string>",
"submitted_at": "<string>",
"published_at": "<string>"
}
],
"next_cursor": "<string>"
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "version_exists",
"message": "<string>",
"details": "<unknown>"
}
}Query Parameters
Required range:
1 <= x <= 100The next_cursor from the previous page
Maximum string length:
500